html { min-width: 900px; background: #A8A8A8 ;}

body, div, td, th, h2, h3, h4 { /* redundant rules for bad browsers  */  
    font-family: verdana,sans-serif;
	font-size:    x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #333;

}  


/************************* start IDs ***************************/

#body { position:absolute;
	top:0px;
	width:940px;
	background: #fff ;  
	color: #333;
	margin: 0;
	padding-left:5%;
	padding-bottom:5%;
	min-height:100%;
	
}


#body #pageheader {background-color: #fff; width:900px;}


#button_space align-left{
	width:40px;
	text-align:left;
	border: 1px solid blue;
}

#button_space align-right{
	width:40px;
	text-align:left;
	border: 1px solid yellow;
}


#left{
	font-weight:bold;
	color:#425573;
	font-family: trebuchet ms;
	text-align:left;
}


#center {
	 font-family: trebuchet ms;
	  font-size:10pt;
	  padding: 100px 20px 10px 20px;
	  text-align:center;
}

#text-center {
	 font-family: trebuchet ms;
	  font-size:10pt;
	  padding: 10px 10px 10px 10px;
	  text-align:center;
}


#indent{ margin:10px;
 	   font-size: 12px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
}

#indent-helpline{
	   width:400px;
	   border: 1px solid #FFCC33  ;
	   margin-left:80px;
 	   font-size: 12px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:center;
 	   padding:10px;
}

#text_area{
	width:400px;
	height:50px;
	text-align:left;
	background-color:#fff;
	border: 1px solid #000;
 	text-align:left;
  	display: block;
  	clip : auto;
	/* text-overflow:ellipsis; */

        /*        overflow: hidden;          */
        /*	  white-space: pre-wrap;     */  /* css-3 */
        /*	  white-space: -moz-pre-wrap;*/  /* Mozilla, since 1999 */
        /*	  white-space: -pre-wrap;    */  /* Opera 4-6 */
        /*	  white-space: -o-pre-wrap;  */  /* Opera 7 */
        /*	  word-wrap: break-word;     */  /* Internet Explorer 5.5+ */
	
       }



#scroll_checkboxes {
    width:500px;
    height: 200px;
    padding: 5px;
    overflow: auto;
    border: 1px solid #ccc;
    font-size: 90%;
}

#wide_scroll_checkboxes {
    width:800px;
    height: 350px;
    padding: 5px;
    overflow: auto;
    border: 1px solid #ccc;
    font-size: 11px;
}


#appendix_area{
    	font-family: verdana,sans-serif;
    	font-size:11px;
	width:700px;
	min-height:200px;
	text-align:left;
	background-color:#fff;
	border: 0px solid #000;
 	text-align:left;
  	padding-top:10px;
  	padding-bottom:10px;
  	margin-left:0px;

        /*        overflow: hidden;          */
        /*	  white-space: pre-wrap;     */  /* css-3 */
        /*	  white-space: -moz-pre-wrap;*/  /* Mozilla, since 1999 */
        /*	  white-space: -pre-wrap;    */  /* Opera 4-6 */
        /*	  white-space: -o-pre-wrap;  */  /* Opera 7 */
        /*	  word-wrap: break-word;     */  /* Internet Explorer 5.5+ */
	
       }
       
#help_area{
    	font-family: verdana,sans-serif;
    	font-size:11px;
	width:800px;
	min-height:200px;
	text-align:left;
	background-color:#fff;
	border: 0px solid #000;
 	text-align:left;
  	padding-left:20px;
  	padding-right:20px;
  	padding-top:10px;
  	padding-bottom:10px;
  	margin-left:10px;

        /*        overflow: hidden;          */
        /*	  white-space: pre-wrap;     */  /* css-3 */
        /*	  white-space: -moz-pre-wrap;*/  /* Mozilla, since 1999 */
        /*	  white-space: -pre-wrap;    */  /* Opera 4-6 */
        /*	  white-space: -o-pre-wrap;  */  /* Opera 7 */
        /*	  word-wrap: break-word;     */  /* Internet Explorer 5.5+ */
	
       }



#results_area{
    	font-family: verdana,sans-serif;
    	font-size:11px;
	width:700px;
	min-height:200px;
	text-align:left;
	background-color:#fff;
	border: 0px solid #000;
 	text-align:left;
  	padding-top:10px;
  	padding-bottom:10px;
  	margin-left:0px;

        /*        overflow: hidden;          */
        /*	  white-space: pre-wrap;     */  /* css-3 */
        /*	  white-space: -moz-pre-wrap;*/  /* Mozilla, since 1999 */
        /*	  white-space: -pre-wrap;    */  /* Opera 4-6 */
        /*	  white-space: -o-pre-wrap;  */  /* Opera 7 */
        /*	  word-wrap: break-word;     */  /* Internet Explorer 5.5+ */
	
       }




#intro_area{
    	font-family: verdana,sans-serif;
    	font-size:11px;
	width:800px;
	min-height:200px;
	text-align:left;
	background-color:#fff;
	border: 0px solid #000;
 	text-align:left;
  	padding-top:10px;
  	padding-bottom:10px;
  	margin-left:0px;
       }



#intro_padded {
	  font-size: 11px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:left;
 	   border:0px solid #425573;
 	   padding-left:6px;
 	   padding-right:6px;
}


#formfield {
	  font-family: trebuchet ms;
	  font-size:9pt;
	  padding: 5px 20px 50px 50px;
	  text-align:left;
	  background-color : #fff  ;
	  border: 0px solid #425573;
}

#left_formfield {
	  font-family: trebuchet ms;
	  font-size:9pt;
	  text-align:left;
	  background-color : #fff  ;
	  border: 0px solid #425573;
}

#right
{
 float: right;
 display: block;
}

#square 
{
  height:10px;
  width: 10px;
}

#pad {padding-top: 10px; padding-bottom: 10px;}

/************************* end IDs ***************************/


/*******************************************************************************/
/************************* <lI><H1><H2><P> <STRONG> ***************************/
/*******************************************************************************/

li {padding:0 0 0 0; list-style:none; font-size:11px}

li.left{
        text-align: left;
}


.htmlList{background: url('../images/icon_html.gif') no-repeat 0 5px; list-style:none; margin:0 0 0 0; padding:0 0 0 0; line-height:30px; padding-left: 20px; }
.pdfList{background: url('../images/icon_pdf.gif') no-repeat 0 5px; list-style:none;margin:0 0 0 0;padding:0 0 0 0; line-height:30px; padding-left: 20px;}
.excelList{background: url('../images/icon_xls.gif') no-repeat 0 5px; list-style:none;margin:0 0 0 0;padding:0 0 0 0;line-height:30px; padding-left: 20px;}


p { line-height: 140%; }

h1,h2 {
	font-family: trebuchet ms;
	font-weight: bold;
	color: #333;
}

h1 {
	font-size: 180%;
	margin: 0;
}

h1 a { text-decoration: none; color: #333; }
h1 a:hover { border-bottom: 1px dotted #666; color: #000; }

h2 {
	font-size: 140%;
	padding-bottom: 2px;
	border-bottom: 1px solid #CCC;
	margin: 0;
}

p.note {
	background: #425573;
	padding: 4px;
	font-family: tahoma;
	font-size: 85%;
	line-height: 130%;
	margin-top: 0;
        font-weight:bold;
        text-align: left;
	color:#fff;
}




p {
        text-align: left;
}

strong.helpTopic{ color: red; }
strong.helpSubTopic{color: #425573;  }

h2.newPage {page-break-before: always; }

/*************************************************************/
/************************* <A> styles ************************/
/*************************************************************/
a { color: #06C; }
a:hover { color: #333; }
a:active { color: #000; }

a.btn-tab{ color:#425573;
	   font-family: trebuchet ms;
	   font-size:9pt;
	   font-weight:bold;
	   color: #fff;
	   background-color:#425573;
	   border:2px solid;
	   border-top-color:#425573;
	   border-left-color:#425573;
	   border-right-color:#425573;
	   border-bottom-color:#425573;
	   cursor: auto;
	   text-decoration: none;
}

a.results_link {text-decoration:none; color: #003366;}
a.results_link:hover{text-decoration:underline; color: #0066CC; }

a.squarebutton{
		background: transparent url('../images/green-left.gif') no-repeat top left;
		display: block;
		float: left;
		font: normal 12px Arial; 
		line-height: 15px; 
		height: 23px; 
		padding-left: 9px; 
		text-decoration: none;
		font-weight:bold;
		}

a:link.squarebutton, a:visited.squarebutton, a:active.squarebutton{
color: #494949; /*button text color*/
}

a.squarebutton span{
background: transparent url('../images/green-right.gif') no-repeat top right;
display: block;
padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
}

a.squarebutton:hover{ 
background-position: bottom left;
}

a.squarebutton:hover span{ 
background-position: bottom right;
color: black;
}

a.expand_btn{ 
		   font-family: Arial, Helvetica, sans-serif;
		   font-size:11px;
		   font-weight:bold;
		   padding-left:2px;
		   padding-right:2px;
		  background: #fff;  
		  border: 1px solid #ccc;
		 /*  color:#006699;*/
		   color:#ccc;
		   cursor: pointer;
		   text-decoration:none;}


a.squarebutton:hover span{ 


		    color:#fff; 
			}	
	


#body a.footerlegalText { color: #003366; }
#body a.footerlegalText:hover { color: #0066CC; text-decoration:underline;}
#body a.footerlegalText:active { color: #003366; }


a.flatHelpLink{
	font-size: 12px;
	font-family:verdana,arial, sans-serif;
	background-color: #fff;
	color: #425573;
	font-weight:bold;
	border: 1px solid #425573;
	;}


/*************************************************************/
/********************** <FORM> styles ************************/
/*************************************************************/

input.begin_btn{ 
	   color:#c63;
	   font-family: trebuchet ms;
	   font-size:10pt;
	   font-weight:bold;
	   background-color:#fff;
	   border:1px solid #c63;
	   cursor: auto;
}


input.btn-tab{ color:#425573;
	   font-family: trebuchet ms;
	   font-size:9pt;
	   font-weight:bold;
	   background-color:#fff;
	   cursor: auto;
}

input.btn-beg{ color:#425573;
	   font-family: trebuchet ms;
	   font-size:9pt;
	   font-weight:bold;
	   background-color:#fff;
	   cursor: auto;
	   
}

input.btn-tab-selected{ 
	   color:#425573;
	   font-family: trebuchet ms;
	   font-size:9pt;
	   font-weight:bold;
	   background-color:#f9f8f0;
	   border:0px  solid;
	   border-left-color:#6699CC;
	   border-right-color:#6699CC;
	   border-top:0px  solid;
	   border-bottom:0px  solid;
	   border-bottom-color:#425573;
	   cursor: auto;
}

select
{
	border-width: 1px;
	padding: 1px;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F8F8F8;
	color: #000;
} 

/*************************************************************/
/********************** <SPAN> *******************************/
/*************************************************************/

span.head{
 	   font-size: 14px;
 	   font-family:verdana,arial, sans-serif;
 	   background-color: #fff;
 	   color: #425573;
 	   font-weight:bold;
}


span.head-small{
 	   font-size: 10px;
 	   font-family:verdana,arial, sans-serif;
 	   background-color: #fff;
 	   color: #425573;
 	   font-weight:bold;
}

span.note-small{
 	   font-size: 10px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   font-weight:bold;
}

span.head-small-red{
 	   font-size: 10px;
 	   font-family:verdana,arial, sans-serif;
 	   background-color: #fff;
 	   color: red;
 	   font-weight:bold;
}


span.content{
 	   font-size: 12px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:left;
}



span.helpright { display: inline; font-size: 10px; float: right; vertical-align: top; width: 20%; line-height: 12px; text-align: center ;}

/*************************************************************/
/********************** classes ******************************/
/*************************************************************/

.clearhack { display: inline; } /*Clears Box Model Hack in IE5*/


.help {
	  font-family: trebuchet ms;
	  font-size:10pt;
	  background:#fff;
	  width:500px;
}

.flatHelp{
	font-size: 12px;
	font-family:verdana,arial, sans-serif;
	background-color: #fff;
	color: #425573;
	font-weight:bold;
	border: 1px solid #425573;
	;}


.flatMoreInfo{
	font-size: 8px;
	font-family:verdana,arial, sans-serif;
	background-color: #fff;
	color: #425573;
	font-weight:bold;
	border: 1px solid #425573;
	;}

.pagefooter {text-align:center;  background-color:#fff;  width:900px;}

.footerlegalText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
	color: #999999;
	}

.tableHeader { background:#fff; }
.red { color: red; }
.green { color: #009966; }
.white{color:#fff;}
.helpDisplay{ background:#EDEBE3;}
.lightText{color:#999999;}
.helpLink { text-decoration: underline; color: #333; cursor: auto;}


.helpbuttons { text-align: right; }

.helpbuttons a:link, .helpbuttons a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #69c;
	text-decoration: none;
	padding: 4px;
	margin: 0 14px;
	border-right: solid 1px #333;
	border-bottom: solid 1px #333; }

.helpbuttons a:hover, .helpbuttons a:active {
	color: #425573;
	background-color: #eee8cd;
	text-decoration: none;	}

.strong-blue{
	color: #425573;
	font-weight:bold;
	}

.selector-heading {
	background: #425573;
	padding: 4px;
	font-family: tahoma;
	font-size: 95%;
        font-weight:bold;
	color:#fff;
	}
.flat-grey{
	font-size: 12px;
	font-family:verdana,arial, sans-serif;
	background-color: #F8F8F8  ;
	color: #425573;
	font-weight:bold;
	border: 1px solid #425573;
	}

.center{ width:700px; margin-left:50px; text-align:left; }
.foot_note{ text-align:left; font-size:9px; }
.form_error { font-size:11px; color: #425573; font-weight:bold; }	
.buttonwrapper{ overflow: hidden; width: 100%; }
.chart_legend{ width:98%; }
.chart_legend_item{ font-size:9px; padding-right:10px; }

.hidden_info{
		display:none; 
		margin-left:20px; 
		margin-top:2px; 
		font-size:10px;
		color: #003366; 
		border:1px solid #ccc; 
		padding:3px;

}

/*************************************************************/
/********************** <TABLE> ******************************/
/*************************************************************/

td.formfields {
	  font-size: 11px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:left;
 	   border:1px solid #425573;
 	   padding:6px;
}




table.header_footer {
	width:90%;

}

td.note {
	  font-size: 9px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:left;
}

table.report-border{

 border: 1px solid #425B6F;

}



td.pageheader {
	    font-size: 11px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #fff;
 	   font-weight:bold;
 	   text-align:left;
	   background: #425573;
}



td.intro {
	  font-size: 11px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:left;
 	   border:1px solid #425573;
 	   padding-left:6px;
 	   padding-right:6px;
}

td.intro_start {
	  font-size: 11px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:left;
 	   border:1px solid #669966;
 	   padding-left:6px;
 	   padding-right:6px;
}

.strong-green{
	color: #669966;
	font-weight:bold;
;}



table.results_table
{
  border: 1px solid #ccc;
  width:600px;
   font-size:11.5px;


}

th.results_table
{
  margin:6px;
  border-bottom: 1px solid #ccc;
   font-size:11.5px;
  color:#383838 ;


}
td.results_table
{
  padding:8px;
   font-size:11.5px;
  color:#383838 ;


}


table.tabular_display
{
  border: 1px solid #ccc;
  width:600px;
  font-size:12px;


}

th.tabular_display_header
{
  margin:6px;
  font-size:11.5px;
  color:#383838 ;
  text-align:left


}


td.tabular_display_header
{
  margin:6px;
  font-size:11.5px;
  color:#383838 ;
  text-align:left


}


th.tabular_display
{
  margin:6px;
  border-bottom: 1px solid #ccc;
  font-size:11.5px;
  color:#383838 ;
  text-align:left


}
td.tabular_display
{
  padding:2px;
  font-size:11.5px;
  color:#383838 ;
  background: #e0e0e0;  


}
td.tabular_display_lt
{
  padding:2px;
  font-size:11.5px;
  color:#383838 ;
  background: #fff;  


}
td.tabular_display_dk
{
  padding:2px;
  font-size:11.5px;
  color:#383838 ;
  background: #e0e0e0;  
  


}
td.tabular_display_tot
{
  padding:2px;
  font-size:11.5px;
  color:#383838 ;
  background: #fff;  
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;


}


td.intro_note
{
  padding:2px;
  font-size:11.5px;
  color:#000 ;
  background: #E7EDEF;  
  border: 1px solid #425573;
  line-height: 1.6em;


}

td.intro_about {
	  font-size: 11.5px;
 	   font-family:verdana,arial, sans-serif;
 	   color: #425573;
 	   text-align:left;
 	   border:1px solid #425573;
 	   padding-left:6px;
 	   padding-right:6px;
  	   line-height: 1.5em;
}


